body{
background-color:#444;
font-family:Arial, Helvetica, sans-serif;
font-size:1.4em;
margin:0px 0px 0px 0px;
color:#555;
}

.notable{
color:#703EDD;
background-color:#87ADD2;
font-size: 4pt;
position:relative;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
text-align:left;
height:23px;
}

.logo{
color:#111;
position:relative;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
height:230px;
font-size:250%;
text-align:right;
background:url(back.jpg) no-repeat #87ADD2;
}

.logo a{
color:#000;
}

.content{
margin-left:200px;
background-color:#fff;
border-left:1px solid #eee;
padding:20px;
font-size:76%;margin-right:5px;
}

p{
padding:2px 2px 2px 2px;
}

a{
color: #6600FF; text-decoration: none; 
}

a:visited {
color: #CC33CC; text-decoration: none; 
}

a:hover{
text-decoration:underline;
}

a:active{
color: red; text-decoration:underline;
}

.thebox{
width:100%;
position:relative;
background-color:#fff;
}

.header{
position:relative;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
text-align:right;
list-style-type:none;
font-size:100%;
background-color:#444;
}

.header li{
display:inline;
padding:0px 10px 0px 10px;
}
.header li a:link{
color:#aaa;
text-decoration:none;
}
.header li a:visited{
color:#CC33CC;
text-decoration:none;
}
.header li a:hover{
color:#fff;
text-decoration:none;
font-style: italic;
}
.header li a:active{
color:red;
text-decoration:none;
}

.footer{
position:relative;
text-align:right;
font-size:70%;
color:#ccc;
background-color:#444;width:100%;
}

.breadcrumb{
position:relative;
text-align:center;
font-size:70%;
color:#ccc;
background-color:#444;width:100%;
}
.breadcrumb a:link{
color:#EEE0E0;
text-decoration:underline;
}
.breadcrumb a:visited{
color:#DE97F3;
text-decoration:underline;
}
.breadcrumb a:hover{
color:#fff;
text-decoration:underline;
font-style: italic;
}
.breadcrumb a:active{
color:red;
text-decoration:underline;
}



.side{
position: absolute; top: 254px; left: 0px;
float:left;
margin:0px 5px 50px 5px;
font-size:95%;
}

h2{
font-size:160%;
color:#202020;
}

h3{
font-size:110%;
}
